body 
{
	background-image: url(images/regbg.gif);
}

A:link 		{text-decoration: none; color: white; font-weight: bold}
A:visited 	{text-decoration: none; color: white; font-weight: bold}
A:active 	{text-decoration: none; color: white; font-weight: bold}
A:hover 	{text-decoration: underline; color: red; font-weight: bold}

#goast
{
    width: 240px;
    height:216px;
    background-image: url(images/goast.gif);
    position:fixed;
    top:100px;
    left:100px;
}

#loginbox
{
	background-image: url(images/stripes.png);
	top: 15px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	padding: 15px;
	padding-bottom: 5px;
	width: 350px;
	border: 2px solid #fff;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

#neverforget
{
	margin: 0px;
	padding: 0px;
	text-align: right;
}

#greeter
{
	position: absolute;
	right: 0px;
	bottom: 0px;
}

#c3
{
	text-align: center;
	margin-top: 20px;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 5px;
	padding-bottom: 5px;
	float: right;
}

#uploadbox
{
	background-image: url(images/stripes.png);
	text-align: center;
	margin: 20px;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	width: 825px;
	border: 2px solid #fff;
	position: relative;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

#table_container
{
	margin: 0px;
	margin-left: auto;
	margin-right: auto;	
	display: table;
	padding: 0px;
}

#webkit_is_retarded_box
{
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
	display: table-cell;
	padding: 2px;
	border: 2px solid #fff;
    position: relative;
    background-color: #3CB371;
    border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

#footer
{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	padding-bottom: 0px;
	width: 825px;
	color: white;
	font-family: Consolas, monospace;
	font-size: 65%;
}

#blank
{
	padding: 0px;
	margin: 0px;
	position: relative;
}

#errorbox
{
	width: 618px;
	padding:0px;
	margin:0px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-family: Sans-Serif;
	font-size: 200%;
	color:yellow;
	position: relative;
	text-shadow: 2px 2px 0 black, 2px -2px 0 black, -2px 2px 0 black, -2px -2px 0 black;
}

#messagebox
{
	width: 618px;
	padding:0px;
	margin:0px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-family: Sans-Serif;
	font-size: 150%;
	color:white;
	position: relative;
}

#titlebox
{
	text-align: center;
	margin: 10px;
	margin-top: 0px;
	width: 100%;
	position: relative;
	text-shadow: 0px 0px 10px rgba(60, 179, 113, 0.75);
}

#gallery
{
	background-image: url(images/stripes.png);
	text-align: center;
	width: 1130px;
	margin: 10px;
	margin-left: auto;
	margin-right: auto;
	border: 2px solid #fff;
	position: relative;
	font-family: Sans-Serif;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.pagelist
{
	width: 1130px;
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
	color: white;
	font-family: Sans-Serif;
	position: relative;
}

.pageform
{
	width: 300px;
	margin: 0px;
	padding: 0px;
	color: white;
	font-family: Sans-Serif;
	position: relative;
	text-align: right;
	float: right;
	display: inline;
	font-weight: bold;
}

.pageformwide
{
	width: 1130px;
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	color: white;
	font-family: Sans-Serif;
	position: relative;
	text-align: right;
}

.widgets
{
	font-family: Sans-Serif;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	height: 25px;
	position: relative;
}

.row
{
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 295px;
	position: relative;
	display: table-row;
}

.cell
{
	text-align: center;
	top: 0px;
	margin: 0px;
	padding: 5px;
	vertical-align: bottom;
	height: 295px;
	width: 285px;
	position: relative;
	display: table-cell;
}

span.text
{
	font-size: 100%;
	font-family: Sans-Serif;
	color: white;
	position: relative;
}

span.title
{
	font-weight: bold;
	font-size: 150%;
	font-family: Sans-Serif;
	color: white;
}

span.c2
{
	font-weight: bold;
	font-family: Sans-Serif;
	color: white;
}

form.c1
{
	color: white
}